## xfce4-hamster-plugin 1.6.1

=== debian/changelog ===
xfce4-hamster-plugin (1.6.1-0ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ubuntu.com>  Sat, 13 Jun 2015 04:10:33 -0400

xfce4-hamster-plugin (1.6.1-0ubuntu1) wily; urgency=medium

  * Imported Upstream version 1.6.1.
  * d/watch: Update to find new releases not prefixed with 'v'.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 13 Jun 2015 03:47:55 -0400

xfce4-hamster-plugin (1.6-0ubuntu1) vivid; urgency=medium

  * Imported Upstream version 1.6
  * d/control: Drop build-dep on libxfcegui4-dev, no longer needed.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 05 Dec 2014 15:09:53 -0500

xfce4-hamster-plugin (1.2-0ubuntu1) utopic; urgency=medium

  * d/control, d/copyright: Update upstream URLs.
  * Imported Upstream version 1.2

 -- Unit 193 <unit193@ubuntu.com>  Wed, 22 Oct 2014 21:23:52 -0400

xfce4-hamster-plugin (1.1-0ubuntu1) utopic; urgency=medium

  * Imported Upstream version 1.1
  * Add libxfcegui4-dev to build-deps.
  * Add working watch file.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 Oct 2014 16:06:21 -0400

xfce4-hamster-plugin (0.0.1~git20140923.c8522d5-1) utopic; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 26 Sep 2014 02:12:15 -0400
