=== debian/control ===
Source: xfce4-hamster-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 intltool,
 libglib2.0-dev,
 libgtk2.0-dev,
 libxfce4util-dev,
 libxfce4ui-1-dev,
 xfce4-panel-dev,
Standards-Version: 3.9.6
Homepage: https://github.com/projecthamster/xfce4-hamster-plugin
Vcs-Git: https://bitbucket.org/xubuntu/xfce4-hamster-plugin
Vcs-Browser: https://bitbucket.org/xubuntu/xfce4-hamster-plugin

Package: xfce4-hamster-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, hamster-applet
Description: recreation of the gnome-shell hamster extension as a Xfce panel plugin.
 Project Hamster helps you to keep track of how much time you spend on various
 activities during the day.  Whenever you move from one task to another, you
 change your current activity in the Xfce panel.
