=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_install:
	find debian/xfce4-hamster-plugin/usr/lib -name 'lib*.la' -delete
	dh_install --fail-missing

%:
	dh $@ --with autoreconf
