=== debian/watch ===
version=3
https://github.com/projecthamster/xfce4-hamster-plugin/releases .*/v?([\d\.]+)\.tar\.gz
